﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30128.74
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{1062C0F2-31F7-45B4-86C5-4988D9DFD832}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Catalog.API", "src\Catalog\Catalog.API\Catalog.API.csproj", "{61996D3F-D71C-48DB-A4FC-F54C430E2036}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Catalog", "Catalog", "{595CAC76-C680-465C-8655-0F89782ED7B4}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{1E5EE776-C2EA-4EEA-A671-69352DE663D7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Basket", "Basket", "{056C520E-877D-4ED2-921E-570C38326F71}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Basket.API", "src\Basket\Basket.API\Basket.API.csproj", "{B739BF3D-DAA0-40FA-8C2E-864ADEAD174F}"
	ProjectSection(ProjectDependencies) = postProject
		{B6E7C6F7-B49A-4CAE-86D0-2AAE706F5A56} = {B6E7C6F7-B49A-4CAE-86D0-2AAE706F5A56}
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Common", "Common", "{3ED2FE0B-1C35-49C4-88CC-A655B01A8C25}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EventBusRabbitMQ", "src\Common\EventBusRabbitMQ\EventBusRabbitMQ.csproj", "{B6E7C6F7-B49A-4CAE-86D0-2AAE706F5A56}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Ordering", "Ordering", "{B521FCAF-8E3D-4503-A2C6-AC33E6FD51F4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ordering.API", "src\Ordering\Ordering.API\Ordering.API.csproj", "{3123356F-4ECD-4E47-9121-B1617EFB0AE7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ordering.Application", "src\Ordering\Ordering.Application\Ordering.Application.csproj", "{88C93B3C-7079-40F4-9AAD-26C37B511DC1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ordering.Core", "src\Ordering\Ordering.Core\Ordering.Core.csproj", "{89A35A01-360B-4E67-BBCD-04A9F47ACAE7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ordering.Infrastructure", "src\Ordering\Ordering.Infrastructure\Ordering.Infrastructure.csproj", "{8AFFF865-1A26-4F6C-AD77-24F2C7546F9C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{61996D3F-D71C-48DB-A4FC-F54C430E2036}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61996D3F-D71C-48DB-A4FC-F54C430E2036}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61996D3F-D71C-48DB-A4FC-F54C430E2036}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61996D3F-D71C-48DB-A4FC-F54C430E2036}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E5EE776-C2EA-4EEA-A671-69352DE663D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E5EE776-C2EA-4EEA-A671-69352DE663D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E5EE776-C2EA-4EEA-A671-69352DE663D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E5EE776-C2EA-4EEA-A671-69352DE663D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{B739BF3D-DAA0-40FA-8C2E-864ADEAD174F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B739BF3D-DAA0-40FA-8C2E-864ADEAD174F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B739BF3D-DAA0-40FA-8C2E-864ADEAD174F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B739BF3D-DAA0-40FA-8C2E-864ADEAD174F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6E7C6F7-B49A-4CAE-86D0-2AAE706F5A56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6E7C6F7-B49A-4CAE-86D0-2AAE706F5A56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6E7C6F7-B49A-4CAE-86D0-2AAE706F5A56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6E7C6F7-B49A-4CAE-86D0-2AAE706F5A56}.Release|Any CPU.Build.0 = Release|Any CPU
		{3123356F-4ECD-4E47-9121-B1617EFB0AE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3123356F-4ECD-4E47-9121-B1617EFB0AE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3123356F-4ECD-4E47-9121-B1617EFB0AE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3123356F-4ECD-4E47-9121-B1617EFB0AE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{88C93B3C-7079-40F4-9AAD-26C37B511DC1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88C93B3C-7079-40F4-9AAD-26C37B511DC1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88C93B3C-7079-40F4-9AAD-26C37B511DC1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88C93B3C-7079-40F4-9AAD-26C37B511DC1}.Release|Any CPU.Build.0 = Release|Any CPU
		{89A35A01-360B-4E67-BBCD-04A9F47ACAE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89A35A01-360B-4E67-BBCD-04A9F47ACAE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89A35A01-360B-4E67-BBCD-04A9F47ACAE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89A35A01-360B-4E67-BBCD-04A9F47ACAE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{8AFFF865-1A26-4F6C-AD77-24F2C7546F9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8AFFF865-1A26-4F6C-AD77-24F2C7546F9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8AFFF865-1A26-4F6C-AD77-24F2C7546F9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8AFFF865-1A26-4F6C-AD77-24F2C7546F9C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{61996D3F-D71C-48DB-A4FC-F54C430E2036} = {595CAC76-C680-465C-8655-0F89782ED7B4}
		{595CAC76-C680-465C-8655-0F89782ED7B4} = {1062C0F2-31F7-45B4-86C5-4988D9DFD832}
		{056C520E-877D-4ED2-921E-570C38326F71} = {1062C0F2-31F7-45B4-86C5-4988D9DFD832}
		{B739BF3D-DAA0-40FA-8C2E-864ADEAD174F} = {056C520E-877D-4ED2-921E-570C38326F71}
		{3ED2FE0B-1C35-49C4-88CC-A655B01A8C25} = {1062C0F2-31F7-45B4-86C5-4988D9DFD832}
		{B6E7C6F7-B49A-4CAE-86D0-2AAE706F5A56} = {3ED2FE0B-1C35-49C4-88CC-A655B01A8C25}
		{B521FCAF-8E3D-4503-A2C6-AC33E6FD51F4} = {1062C0F2-31F7-45B4-86C5-4988D9DFD832}
		{3123356F-4ECD-4E47-9121-B1617EFB0AE7} = {B521FCAF-8E3D-4503-A2C6-AC33E6FD51F4}
		{88C93B3C-7079-40F4-9AAD-26C37B511DC1} = {B521FCAF-8E3D-4503-A2C6-AC33E6FD51F4}
		{89A35A01-360B-4E67-BBCD-04A9F47ACAE7} = {B521FCAF-8E3D-4503-A2C6-AC33E6FD51F4}
		{8AFFF865-1A26-4F6C-AD77-24F2C7546F9C} = {B521FCAF-8E3D-4503-A2C6-AC33E6FD51F4}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {05742F43-64F0-4AE5-9041-339231F7A911}
	EndGlobalSection
EndGlobal
